local fn = _gn(0xE6B0E8CFC3633BF0)
--- Returns a value depending on the lock-on state of vehicle weapons.
-- 0: not locked on
-- 1: locking on
-- 2: locked on
function Global.GetVehicleHomingLockonState(vehicle)
	return fn(vehicle, _ri)
end
